Subject: FW: Meeting for December
From: [email-masked]
To: [email-masked]
Date: Tue, 20 Nov 2001 11:13:34 -0800 (PST)

Just FYI.  We can discuss when I return.
 
Have a Happy Thanksgiving!!!!!!
 
Gngr

-----Original Message----- 
From: Hudson, Coleman 
Sent: Mon 11/19/2001 8:10 AM 
To: Dernehl, Ginger 
Cc: 
Subject: Meeting for December

Hi Ginger,

I have been working on what I can do for you if you have to cancel your
meeting in December. If you have to cancel, I will have to bill you for 100%
of the amount due. Once payment is received, I will credit 50% of that
revenue to a deposit for a future program to be held within the first
quarter of 2002. The revenue credit must be used by 03/31/2002 or it will be
lost.

I will call you later this morning to discuss.

Thanks,

Coleman

Coleman Hudson
Sales Manager
The Woodlands Resort & Conference Center
281-364-6399 Direct
281-364-6299 Fax
[email-masked] <<mailto:[email-masked]>>
www.woodlandsresort.com <<http://www.woodlandsresort.com>>